 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: repeat;
  background-image: url("https://assets.nicepagecdn.com/add9a84d/6601203/images/grsmindreMINDRE.png");
  background-size: auto;
}

.u-section-1 .u-sheet-1 {
  min-height: 769px;
}

.u-section-1 .u-group-1 {
  width: 206px;
  height: auto;
  --radius: 15px;
  min-height: 66px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto 0 20px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 28px;
  padding-right: 28px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-decoration: none;
  margin: 4px auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 621px;
  height: auto;
  --radius: 15px;
  min-height: 283px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 60px 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 29px auto 0 14px;
}

.u-section-1 .u-image-1 {
  width: 197px;
  height: 233px;
  margin: -8px 9px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 354px;
  height: 76px;
  --radius: 15px;
  margin: -215px auto 0 9px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -66px auto 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: -58px auto 0 198px;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -50px auto 0 238px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 23px auto 0 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 121px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2rem;
    margin-left: 207px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-shape-1 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 127px;
  }
}